import type { Metadata } from "next"

export const metadata: Metadata = {
  title: "Hello World from Webview",
}

export default function WebViewTestPage() {
  return (
    <main>
      <header>
        <h1>Hello From WebView Test Page!</h1>
      </header>
    </main>
  )
}
